:root, [data-bs-theme=light] {
  --bs-primary: #54453a;
  --bs-primary-rgb: 84,69,58;
  --bs-primary-text-emphasis: #221C17;
  --bs-primary-bg-subtle: #DDDAD8;
  --bs-primary-border-subtle: #BBB5B0;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #54453a;
  --bs-btn-border-color: #54453a;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #473B31;
  --bs-btn-hover-border-color: #43372E;
  --bs-btn-focus-shadow-rgb: 229,227,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #43372E;
  --bs-btn-active-border-color: #3F342C;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #54453a;
  --bs-btn-disabled-border-color: #54453a;
}

.btn-outline-primary {
  --bs-btn-color: #54453a;
  --bs-btn-border-color: #54453a;
  --bs-btn-focus-shadow-rgb: 84,69,58;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #54453a;
  --bs-btn-hover-border-color: #54453a;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #54453a;
  --bs-btn-active-border-color: #54453a;
  --bs-btn-disabled-color: #54453a;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #54453a;
}

